@charset "UTF-8";
/* CSS Document */

a:link {
	color: #FF9900;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style1 {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #FF9933;
}
.BG {
	background-color: #26140c;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center; 
	font-size: 2em; 
	font-weight: bold
}
